

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

nav.main_menu>ul>li>a {
text-transform: none;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
text-transform: none;
}

.footer_top .three_columns>.column3 {
text-align: right;
}

.footer_top .three_columns>.column2 {
text-align: center;
}

.footer_top {
font-size: 13px;
}

.footer_top {
padding-top: 57px;
}

fa fa-twitter fa-stack-1x {
font-size: 22px !important;
}

.call_to_action.normal {
text-align: center;
}

.call_to_action .text_wrapper .call_to_action_text {
line-height: 36px;
}

.lightbox.qbutton.small.white, .preview.qbutton.small.white {
display: none;
}

.google_map {
margin-bottom: 0;
}

.blog_holder article .mejs-container .mejs-controls {
background-color: #242424;
}


.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p,
.blog_holder article.format-quote .post_text .quote_author {
font-size: 18px;
line-height: 32px;
font-weight: 300;
}

.blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
background-color: #242424 !important;
border-color: #242424 !important;
}

.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {
color: inherit;
}

.mejs-container .mejs-controls .mejs-time span {
color: #ffffff;
}

.mejs-controls .mejs-play button {
-webkit-filter: brightness(2.25);
}

.layer-slider-button:hover {
    background-color: #242424 !important;    
}

.layer-slider-button {
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;    
}

input.qbutton, #submit_comment {
background-color: #1b1a1a;
border-color: #1b1a1a;
}

.google_map {
margin-bottom: 60px;
}

.ls-nav-prev, .ls-nav-next {
border-color: #000000 !important;
}

.ls-nav-prev:after, .ls-nav-next:after {
color: #000000;
}

.blog_holder article .post_text .post_text_inner {
padding-top: 40px;
}

.blog_holder article .post_info {
margin-bottom: 35px;
}

.blog_holder.blog_single article h2 {
margin-bottom: 13px;
}

blockquote h5 {
font-weight: 300;
}

.ls-fullwidthdark .ls-nav-prev, .ls-fullwidthdark .ls-nav-next {
width: 54px !important;
height: 54px !important;
}

i.fa.fa-stack-1x {
font-size: 21px !important;
}

.q_font_awsome_icon_stack:hover .fa-circle {
color: #82807d !important;
}

.ls-fullwidthdark .ls-bottom-slidebuttons {
top: -130px !important;
}

.comment_holder .comment {
background-color: #1B1A1A;
}

.comment_holder .comment .text .name {
color: #c5c3be;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
color: #dbd8d3;
}
@media (min-width:1000px) {
.page-id-16532 .image_holder img { 
	-webkit-filter: grayscale(1) blur(0px) sepia(0) saturate(1) opacity(1) brightness(0.3) contrast(1) hue-rotate(0deg) invert(0);
	filter: grayscale(1) blur(0px) sepia(0) saturate(1) opacity(1) brightness(0.3) contrast(1) hue-rotate(0deg) invert(0)
}
.page-id-16532 .image_holder img:hover { 
	-webkit-filter: grayscale(0) blur(0px) sepia(0) saturate(1) opacity(1) brightness(0.7) contrast(1) hue-rotate(0deg) invert(0);
	filter: grayscale(0) blur(0px) sepia(0) saturate(1) opacity(1) brightness(0.7) contrast(1) hue-rotate(0deg) invert(0)
}
}
.image_holder {
max-height:192px;
}
@media (max-width:520px) {
.page-id-16532 .image_holder { 
display:none;
}
.page-id-16532 .projects_holder {
display:none;
}
}
.slider_content a.qbutton.green  {
background-color:#cc0000 !important;
}
.slider_content a.qbutton.green:hover {
background-color:#fff !important;
}
.page-id-16532 .projects_holder article span.text_holder {
background-color: rgba(204, 0, 0,0.73);
}
.page-id-16532 .progress_number {
display:none;
}
.ytp-title-text {
display:none;
}